
@font-face{font-family:"SourceHanSansCN-Bold";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-Bold.otf")}
/* @font-face{font-family:"SourceHanSansCN-ExtraLight";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-ExtraLight.otf")}
@font-face{font-family:"SourceHanSansCN-Heavy";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-Heavy.otf")} */
@font-face{font-family:"SourceHanSansCN-Light";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-Light.otf")}
/* @font-face{font-family:"SourceHanSansCN-Medium";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-Medium.otf")}
@font-face{font-family:"SourceHanSansCN-Normal";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-Normal.otf")} */
@font-face{font-family:"SourceHanSansCN-Regular";src:url("https://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/SourceHanSansCN-Regular.otf")}

@font-face{font-family:"xiaowei";src:url("http://2019-gjhl-biz.oss-cn-hangzhou.aliyuncs.com/font/xiaoweilogo.otf")}



#banner img{ width: 100%; height: auto; float: left; clear: both; margin: 0; padding: 0; border: 0;}

.img_240{ width: 240px; height: 168px;object-fit: cover;}
.img_550{ width: 550px; height: 270px;object-fit: cover;}
.img_550a{ width: 550px; height: 270px;object-fit: contain;}
.img_610{ width: 610px; height: 299px;object-fit: cover;}


/* 海报 */
.in001{width:100%;height:auto;float:left;clear:both;position:relative;overflow:hidden;}
.in001 ul{list-style-type:none;}
.in001 li{width:100%;height:auto;clear:both;position:relative;}
.in001 li img{width:100%;height:auto;}
.in001 .an01{width:46px;height:46px;position:absolute;cursor:pointer;z-index:3;left:23px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);background-image:url(../images/ion02a.png);background-position:center!important;background-repeat:no-repeat;background-size:60%;}
.in001 .an01:hover{left:26px;}
.in001 .an02{width:46px;height:46px;position:absolute;cursor:pointer;z-index:3;right:23px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);background-image:url(../images/ion01a.png);background-position:center!important;background-repeat:no-repeat;background-size:60%;}
.in001 .an02:hover{right:26px;}
.in001 li a{position:absolute;z-index:2;left:0;top:0; bottom:0; right:0;}

.in_wksp2{ width: 1190px; margin: 0 auto; clear: both;}
.in_wksp2 ul{ list-style-type: none;}
.in_wksp2 li{ width: 33%;width:calc(100% / 3 - (10px * 2)); float: left; margin: 20px 10px 0 10px; display: inline;}
.in_wksp2 li:hover{box-shadow:0 10px 20px rgba(0,0,0,0.15);-moz-box-shadow:0 10px 20px rgba(0,0,0,0.15);-webkit-box-shadow:0 10px 20px rgba(0,0,0,0.15);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}

.in_wksp2 li a{ width: 100%; height: 100%; float: left;}
.in_wksp2 li .tp1{ width: 100%; height: 220px;float: left;background-position:center!important;background-repeat:no-repeat;background-size:cover;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.in_wksp2 li:hover .tp1{border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;}
.in_wksp2 li .wz1{width: 100%; height: 54px; float: left; clear: both; overflow: hidden; font-size: 14px; line-height: 54px; text-align: center; color: #444;background-color: #fff;}
.in_wksp2 li:hover .wz1{ color: #fff; background-color: #0053a5;border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;}
.in_wksp2 .hen1{ width: 100%; height:70px; float: left; clear: both;}

.time3,.time3 *{transition:all ease-out .3s 0s;-webkit-transition:all ease-out .3s 0s;-moz-transition:all ease-out .3s 0s;-o-transition:all ease-out .3s 0s;}

.bg00001 table{ width: 100%; border-top:solid 1px #dfdfdf; border-left:solid 1px #dfdfdf;}
.bg00001 td{border-bottom:solid 1px #dfdfdf; border-right:solid 1px #dfdfdf; padding: 8px;}


.in_001{ width: 100%; height: 245px; float: left; clear: both;    background-color: #f5f5f5; position: relative;}
.in_001 .nr_qt1{ width: 1242px; height: 360px;border-radius:75px 25px 75px 25px;-webkit-border-radius:75px 25px 75px 25px;-moz-border-radius:75px 25px 75px 25px; overflow: hidden; background-color: #fff; position:absolute;z-index: 2; bottom:0;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);box-shadow:0 10px 20px rgba(0,0,0,0.1);-moz-box-shadow:0 10px 20px rgba(0,0,0,0.1);-webkit-box-shadow:0 10px 20px rgba(0,0,0,0.1);}
.in_001 .wz1_r{ width: 520px; height: 100%; float:  left; background-color: #0053a5;font-family:"SourceHanSansCN-Bold"; color: #fff;}
.in_001 .wz1{ width: 100%;width:calc(100% - (40px * 2)); float: left; margin:60px 40px 0 40px; display: inline; line-height: 47px; font-size: 32px;}
.in_001 .wz2{width: 100%;width:calc(100% - (40px * 2)); float: left;margin:0 40px 0 40px; display: inline; line-height:65px;font-size: 48px;}
.in_001 .wz3{width: 100%;width:calc(100% - (40px * 2)); float: left;margin:0 40px 0 40px; display: inline; line-height: 33px;font-size:19px;text-align: justify;}
.in_001 ul{ width: 641px; float: right; margin: 0 40px 0 0; display: inline; list-style-type: none;font-family:"SourceHanSansCN-Regular";}
.in_001 .wz4{ width: 100%;float:  left; margin-top: 18px;display: inline; line-height: 54px;font-size:22px; color: #000;text-align: justify; }
.in_001 li{ width: 100%;float:  left; clear: both; margin-top:24px; display: inline;}
.in_001 li .bz01{ width:24px; height: 24px; float: left;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; background-color: #0053a5; line-height: 24px;font-size:18px; color: #fff; text-align: center;}
.in_001 li .wz5{width: 100%;width:calc(100% - 44px); float: right;line-height:22px;font-size:15px; color: #444; text-align: justify;}

.dh_in001{ min-width:1300px;position: fixed;top:0;left:0; width:100%; height:88px; z-index:999;font-family:"SourceHanSansCN-Regular";}
.dh_in001 .bj1{ width:100%;height:88px; position:absolute;top:0;left:0; background-color: rgba(255,255,255,1);box-shadow:0 10px 20px rgba(0,0,0,0.1);-moz-box-shadow:0 10px 20px rgba(0,0,0,0.1);-webkit-box-shadow:0 10px 20px rgba(0,0,0,0.1);}
.dh_in001 .logo1{float:left; margin:23px 0 0 39px; display:inline;}
.dh_in001 .logo1 img{ height: 46px; width: auto; float: left; }
.dh_in001 .logo1 a{ float:left;border: 0; }
.dh_in001 .en_cn{ width:94px;float:right; margin:38px 32px 0 0; display:inline; font-size:18px; line-height:45px; color:#454545; text-align:center;}
.dh_in001 .en_cn a{color:#454545;line-height:45px; padding:0 5px;}
.dh_in001 .en_cn a:hover,.dh_in003 .en_cn a:hover{ color:#0053a5;}
.dh_in001 .ss01{ width:30px; height:30px; float:right; margin:45px 10px 0 10px; display:inline; background:url(../img/ico01.png) no-repeat;}
.dh_in001 ul{height:45px; float:right; margin:24px 39px 0 0; display:inline;}
.dh_in001 li{float:left; cursor:pointer; position:relative; margin: 0 5px; display: inline;}
.dh_in001 li .wz1{}
.dh_in001 li .wz1 a{width:auto; height:45px; padding:0 25px; text-align:center; line-height:45px; color:#454545;font-size:18px;border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;}
.dh_in001 li .wz1 a:hover{color:#fff!important;}
.dh_in001 li:hover .wz1,.dh_in003 li:hover .wz1{ background:#0053a5;color:#fff; box-shadow: 0px 11px 13px rgba(0, 0, 0, 0.2);border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;}
.dh_in001 .df01 .wz1{color:#0053a5;}
.dh_in001 .df01 .wz1 a{color:#0053a5;}
.dh_in001 .df01 .wz1 a:hover{color:#fff;}


.dh_in001 li:hover .wz1 a{ color:#fff;}
.dh_in001 li dl{ padding:0; position:absolute; left:0; top:35px;background:#0053a5;border-radius:0 8px 8px 8px;-webkit-border-radius:0 8px 8px 8px;-moz-border-radius:0 8px 8px 8px;box-shadow: 0px 11px 13px rgba(0, 0, 0, 0.2); height:0; overflow:hidden;opacity:0;filter:alpha(opacity=0);margin-top: 0;}
.dh_in001 li:hover dl,.dh_in003 li:hover dl{ padding:4px 28px 22px 28px; position:absolute; left:0; top:36px;background:#0053a5;border-radius:0 8px 8px 8px;-webkit-border-radius:0 8px 8px 8px;-moz-border-radius:0 8px 8px 8px;box-shadow: 0px 11px 13px rgba(0, 0, 0, 0.2); width:auto; height:auto; overflow:inherit;opacity:1;filter:alpha(opacity=1);margin-top: 0;}
.dh_in001 li dl dd,.dh_in003 li dl dd{margin-inline-start:0px; padding:0 18px; line-height:40px; margin-top:8px;border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px; background:#fff; color:#454545; font-size:16px;box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.12); }
.dh_in001 li dl dd:hover,.dh_in003 li dl dd:hover{background:#fff6ef;border-radius:6px 6px 12px 6px;-webkit-border-radius:6px 6px 12px 6px;-moz-border-radius:6px 6px 12px 6px;box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.22); }
.dh_in001 li dl dd a,.dh_in003 li dl dd a{color:#454545; font-size:16px;word-break: keep-all;white-space:nowrap; display:block;}
.dh_in001 li dl dd a:hover,.dh_in003 li dl dd a:hover{color:#0053a5; display:block;}

/* 导航end*/

.about_t001a{ width: 1244px; margin: 0 auto; clear: both;font-family:"SourceHanSansCN-Regular";}
.about_t001a .wz1{width:100%;float:left;margin-top:67px;display:inline;line-height:71px;font-size:30px;color:#0053a5;text-align:center;}
.about_t001a .wz2a{width:100%;width:calc(100% - (12% * 2));float:left;font-size:14px;line-height:24px;color:#999;text-align:center;padding-left:12%;padding-right:12%;}
.about_t001a dl{width:100%;float:left;clear:both;float:left;margin-top:20px;display:inline;}
.about_t001a dd{width:100%;float:left;clear:both;display:inline;overflow:hidden;}
.about_t001a .hen1{width:100%;height:50px;float:left;clear:both;}
.about_t001a .hen2{width:100%;height:40px;float:left;clear:both;}
.about_qha{width:100%;float:left;clear:both;overflow:unset!important;}
.about_qha ul{list-style-type:none;}
.about_qha li{height:323px;float:left; cursor: pointer;}
.about_qha li a{ width: 100%; height: 100%; float: left;}
.about_qha li .tp1{height:277px;background-position:center!important;background-repeat:no-repeat;background-size:cover;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.about_qha li .wz5{ width: 100%; height:36px; float: left; margin-top: 10px; display: inline; font-size: 18px;line-height: 24px;color: #444;overflow: hidden;text-align:center;}
.about_qha .an01{width:40px;height:40px;background-color:rgba(0, 0, 0, 0.3);box-shadow:8px 13px 15px rgba(0,0,0,0.15);-moz-box-shadow:8px 13px 15px rgba(0,0,0,0.15);-webkit-box-shadow:8px 13px 15px rgba(0,0,0,0.15);border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;position:absolute;cursor:pointer;z-index:3;left:20px;top:39%;background-image:url(../images/ion02.png);background-position:center!important;background-repeat:no-repeat;background-size:40%;}
.about_qha .an01:hover{background-color: rgba(0,83,165,0.7);}
.about_qha .an02{width:40px;height:40px;background-color:rgba(0, 0, 0, 0.3);box-shadow:8px 13px 15px rgba(0,0,0,0.15);-moz-box-shadow:8px 13px 15px rgba(0,0,0,0.15);-webkit-box-shadow:8px 13px 15px rgba(0,0,0,0.15);border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;position:absolute;cursor:pointer;z-index:3;right:20px;top:39%;background-image:url(../images/ion01.png);background-position:center!important;background-repeat:no-repeat;background-size:40%;}
.about_qha .an02:hover{background-color: rgba(0,83,165,0.7);}
.about_qha .swiper-pagination{width:100%;right:0;left:0;bottom:-20px!important;z-index:10;}
.about_qha .swiper-pagination .swiper-pagination-bullet{opacity:1;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px; background-color: rgba(0,0,0,0.1);}
.about_qha .swiper-pagination .swiper-pagination-bullet-active{width:50px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px; background-color: rgba(0,83,165,1)}


.kin_v_bt2{width:100%;float:left;clear:both;text-align:center;margin-top:21px;display:inline;}
.kin_v_bt2 ul{list-style-type:none;}
.kin_v_bt2 li{height:56px;background-color: rgba(0,83,165,0.1);padding:0 60px;margin:9px 10px 0 10px;display:inline-table;border-radius:28px;-webkit-border-radius:28px;-moz-border-radius:28px;font-size:18px;line-height:56px;color:#0053a5;cursor:pointer;}
.kin_v_bt2 .tabhover{background-color: rgba(0,83,165,1);color:#fff;}
.kin_v_bt2 a{height:56px;background-color: rgba(0,83,165,0.1);padding:0 60px;margin:9px 10px 0 10px;display:inline-table;border-radius:28px;-webkit-border-radius:28px;-moz-border-radius:28px;font-size:18px;line-height:56px;color:#0053a5;cursor:pointer;}
.kin_v_bt2 a:hover{background-color: rgba(0,83,165,1);color:#fff;}
.kin_v_bt2 .active{background-color: rgba(0,83,165,1);color:#fff;}
.kin_v_qt_nr_wz4{width:100%;float:left;clear:both;margin-top:20px;display:inline;text-align:center;}

.kin_v_qt_nr_wz4 .hen1{width:100%;height:50px;float:left;clear:both;}
.kin_v_qt_nr_wz4 .hen2{width:100%;height:20px;float:left;clear:both;}
.kin_v_qt_nr_wz{ width:860px; margin: 0 auto; clear: both; font-size: 16px; line-height: 30px; color: #000;}
.kin_v_qt_nr_wz img{box-shadow:0 13px 15px rgba(0,0,0,0.15);-moz-box-shadow:0 13px 15px rgba(0,0,0,0.15);-webkit-box-shadow:0 13px 15px rgba(0,0,0,0.15);border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
.kin_v_qt_nr_wz td{ line-height: 50px;}
.about_t002{ width: 1244px; margin: 0 auto; clear: both;font-family:"SourceHanSansCN-Regular";}
.about_t002 .wz1{ width: 100%; float: left; margin-top: 20px; display: inline; font-size: 16px; line-height: 30px; color: #444; text-align: center;}

.in_more{ width: 100%; float: left; margin-top:30px; display: inline; text-align: center;font-family:"SourceHanSansCN-Regular";}
.in_more a{height:50px;clear:both; display: inline-block; border: dashed 2px #ccc; padding:0 60px;border-radius:28px;-webkit-border-radius:28px;-moz-border-radius:28px;font-size:16px;line-height:50px;color:#999;cursor:pointer;}
.in_more a:hover{border: solid 2px #0053a5; color: #0053a5; }

.in_more .hen1{width:100%;height:60px;float:left;clear:both;}

.in_ab001{ width: 100%; min-width: 1100px; float: left; clear: both;background-color: rgba(0,83,165,1); position: relative;}
.in_ab001 .tp1{ width: 45%; min-height: 330px; float: left;background-position:center!important;background-repeat:no-repeat;background-size:cover;}
.in_ab001 .wz1_qt{ position: absolute; width: 55%;width:calc(55% - (100px * 2));top:50%;right: 100px; transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);}
.in_ab001 .wz1{ width: 100%; float: left; clear: both; font-size:36px; line-height: 42px; color: #fff; text-align: justify;font-family:"SourceHanSansCN-Bold"; }
.in_ab001 .wz2{width: 100%; float: left; clear: both; font-size:16px; line-height: 32px; color:rgba(255,255,255,.7);font-family:"SourceHanSansCN-Regular"; }

.bott01_b{ width: 100%; float: left; clear: both;}
.bott01_b img{ width: 100%; height: auto; float: left;border: 0; margin: 0; padding: 0;}

.c_c01{ width: 100%; float: left; margin-top: 10px; display: inline;color:#000!important;}
.c_c02{ color: #0053a5!important;}


.about_qt_qt{width: 940px; margin: 0 auto; clear: both;}
.about_qt_qt::after{ content: ''; width: 100%; height: 50px; float: left; clear: both;}
.about_qt{ width: calc(100% - (40px * 2)); float: left; padding:40px 40px 0 40px; margin-top: 30px; display: inline; background-color: #fff; box-shadow:0px 18px 30px rgba(0,0,0,0.15);-moz-box-shadow:0px 18px 30px rgba(0,0,0,0.15);-webkit-box-shadow:0px 18px 30px rgba(0,0,0,0.15);  clear: both;font-size: 16px; color: #444; line-height: 30px; text-align: justify; letter-spacing: normal;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;}
.about_qt::after{ content: ''; width: 100%; height:40px; float: left; clear: both;}

.about_qt img{ max-width: 100%; height: auto;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.about_qt b{ display: inline-block; margin-bottom: 10px; clear: both; font-weight: normal; min-height:52px;line-height: 52px;font-size: 18px;background-color: #0053a5;color: #fff;padding: 0 27px;border-radius: 26px;-webkit-border-radius: 26px;-moz-border-radius: 26px;}
.about_qt strong{ display: inline-block;margin-bottom: 10px;  clear: both;font-weight: normal;min-height:52px;line-height: 52px;font-size: 18px;background-color: #0053a5;color: #fff;padding: 0 27px;border-radius: 26px;-webkit-border-radius: 26px;-moz-border-radius: 26px;}

.cm01:nth-last-child(1){opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;width:60%;width:calc(60% - (1px * 2));-webkit-filter:drop-shadow(.48rem 0 0 rgba(43, 43, 43, 1));filter:drop-shadow(.48rem 0 0 rgba(43, 43, 43, 1));transform:translateX(-.48rem);}
.cm02{width:calc(100% - (.2rem * 2));border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;background-position:center!important;background-repeat:no-repeat;background-size:contain;background-image:url(../img/tp34.jpg);}
.cm03{box-shadow:15px 10px 20px rgba(0,0,0,0.15);-moz-box-shadow:15px 10px 20px rgba(0,0,0,0.15);-webkit-box-shadow:15px 10px 20px rgba(0,0,0,0.15);}
.cm04{background:-webkit-gradient(0deg,#167f7d 203px, #fff 203px);background:-moz-linear-gradient(0deg,#167f7d 203px, #fff 203px);background:-o-linear-gradient(0deg,#167f7d 203px, #fff 203px);background:linear-gradient(0deg,#167f7d 203px, #fff 203px);}
.cm05{border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.cm06{-webkit-transform:translateY(6px) rotateZ(45deg);-moz-transform:translateY(6px) rotateZ(45deg);-ms-transform:translateY(6px) rotateZ(45deg);-o-transform:translateY(6px) rotateZ(45deg);transform:translateY(6px) rotateZ(45deg);}
.cm07{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);text-align:center;}
